Subject: Feedback for Michael - LTK111530195770836X
From: Subir Chakma <[email-masked]>
To: Romesh Singh <[email-masked]>, "Ramananda " <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Emelyn Dunan <[email-masked]>, Pritish Nandi <[email-masked]>, "Subir Chakma" <[email-masked]>, Rahul Kumar <[email-masked]>, "Gaurav Joshi" <[email-masked]>
Date: Mon, 7 Dec 2015 19:04:28 +0530 (IST)

Subject: Feedback for Michael - LTK111530195770836X 

Hi there 

Please can you give feedback to Michael on chat - acc MadBejk 

info: Hello! My name is Michael. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195770836X 
Michael: Hello 
you: Hi Michael, can you please help me with deleting my account? 
you: I became a gambler and I have a great deal of trouble with this. 
Michael: May I ask your username please? 
Michael: Are we connected? 
Michael: It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day. 
info: Chat session has been terminated by the site operator. 

Even though the player never confirmed his username, it was in the page info, and Michael did get this as he added notes. 
In cases like this, the account should still be closed, we cannot tale the risk of leaving accounts open in this case. 

Thanks 
Russell 
Russell Gowlett